{"openapi":"3.0.1","info":{"description":"De Facturen API biedt toegang tot administraties, facturen, producten, grootboeken en BTW-codes binnen Realworks.\n\n#### Zo gebruik je deze API\n* Wil je beschikbare administraties ophalen? Gebruik `GET /facturen/v1/administratie`.\n* Wil je facturen ophalen? Gebruik `GET /facturen/v1/facturen`.\n* Wil je een specifieke factuur ophalen? Gebruik `GET /facturen/v1/bedrijven/{bedrijfsCode}/administraties/{administratieCode}/facturen/{factuurNummer}`.\n* Wil je producten, grootboeken of BTW-codes ophalen? Gebruik hiervoor de bijbehorende endpoints.\n\n#### Bijzonderheden\n* De API is uitsluitend bedoeld voor het raadplegen van factuurgegevens; wijzigen of aanmaken van gegevens is niet mogelijk.\n* Toegang is gekoppeld aan de administraties waarvoor de gebruikte API-token geautoriseerd is.\n* Indien meerdere vestigingen onder dezelfde administratie vallen, zijn de bijbehorende facturen via dezelfde administratie beschikbaar.\n* Gebruik paginering om alle beschikbare resultaten op te halen.\n\n#### Laatste wijzigingen\n* Nog geen wijzigingen geregistreerd.","title":"Facturen"},"externalDocs":{"description":"OpenAPI Specification","url":"/openapi-doc/v1/Facturen"},"servers":[{"url":"https://api.realworks.nl"}],"security":[{"rwauth":[]}],"tags":[{"name":"Facturen"}],"paths":{"/facturen/v1/administratie":{"get":{"description":"","operationId":"zoekenAdministratie","parameters":[{"description":"gewijzigdNa (ex: _2017-11-03 20:00:00_ or _2017-11-03T20:00:00_ (Safari browser)","in":"query","name":"gewijzigdNa","required":false,"schema":{"type":"string","format":"date-time"}},{"description":" (min: _1_, max: _100_)","in":"query","name":"aantal","required":false,"schema":{"maximum":100,"minimum":1,"type":"integer","format":"int32","default":100}},{"in":"query","name":"vanaf","required":false,"schema":{"type":"integer","format":"int32"}}],"responses":{"200":{"content":{"application/json;charset=UTF-8":{"schema":{"$ref":"#/components/schemas/ApiSearchResultsAdministratie"}}},"description":"Succes"},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}},"description":"Fout in aanroep"},"401":{"description":"Geen toegang; de volgende zaken kunnen deze fout geven. 1. De voorwaarden voor gebruik API zijn nog niet geaccepteerd in de developers.realworks.nl omgeving. 2. De token die gebruikt wordt is niet correct. Neem contact op met Realworks als de fout zich voor blijft doen."},"403":{"content":{},"description":"Verboden"},"404":{"content":{},"description":"Niet gevonden"},"429":{"content":{},"description":"Te veel aanvragen"},"500":{"description":"Interne fout"},"503":{"content":{},"description":"Service tijdelijk onbeschikbaar"}},"summary":"Zoeken door administratie","tags":["Facturen"]}},"/facturen/v1/bedrijven/{bedrijfsCode}/administraties/{administratieCode}/facturen/{factuurNummer}":{"get":{"description":"","operationId":"factuurgegevens","parameters":[{"in":"path","name":"bedrijfsCode","required":true,"schema":{"type":"string"}},{"in":"path","name":"administratieCode","required":true,"schema":{"type":"string"}},{"in":"path","name":"factuurNummer","required":true,"schema":{"type":"string"}}],"responses":{"200":{"content":{"application/json;charset=UTF-8":{"schema":{"$ref":"#/components/schemas/Factuur"}}},"description":"Succes"},"400":{"description":"Foutief verzoek"},"401":{"description":"Geen toegang; de volgende zaken kunnen deze fout geven. 1. De voorwaarden voor gebruik API zijn nog niet geaccepteerd in de developers.realworks.nl omgeving. 2. De token die gebruikt wordt is niet correct. Neem contact op met Realworks als de fout zich voor blijft doen."},"403":{"content":{},"description":"Verboden"},"404":{"content":{},"description":"Niet gevonden"},"429":{"description":"Too Many Requests"},"500":{"description":"Interne fout"},"503":{"content":{},"description":"Service tijdelijk onbeschikbaar"}},"summary":"Gegevens specifiek Factuur object ophalen","tags":["Facturen"]}},"/facturen/v1/btw":{"get":{"description":"","operationId":"zoekenBtw","parameters":[{"description":"gewijzigdNa (ex: _2017-11-03 20:00:00_ or _2017-11-03T20:00:00_ (Safari browser)","in":"query","name":"gewijzigdNa","required":false,"schema":{"type":"string","format":"date-time"}},{"description":" (min: _1_, max: _100_)","in":"query","name":"aantal","required":false,"schema":{"maximum":100,"minimum":1,"type":"integer","format":"int32","default":100}},{"in":"query","name":"vanaf","required":false,"schema":{"type":"integer","format":"int32"}}],"responses":{"200":{"content":{"application/json;charset=UTF-8":{"schema":{"$ref":"#/components/schemas/ApiSearchResultsBtw"}}},"description":"Succes"},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}},"description":"Fout in aanroep"},"401":{"description":"Geen toegang; de volgende zaken kunnen deze fout geven. 1. De voorwaarden voor gebruik API zijn nog niet geaccepteerd in de developers.realworks.nl omgeving. 2. De token die gebruikt wordt is niet correct. Neem contact op met Realworks als de fout zich voor blijft doen."},"403":{"content":{},"description":"Verboden"},"404":{"content":{},"description":"Niet gevonden"},"429":{"content":{},"description":"Te veel aanvragen"},"500":{"description":"Interne fout"},"503":{"content":{},"description":"Service tijdelijk onbeschikbaar"}},"summary":"Zoeken door BTW codes","tags":["Facturen"]}},"/facturen/v1/facturen":{"get":{"description":"","operationId":"zoekenFacturen","parameters":[{"description":"gewijzigdNa (ex: _2017-11-03 20:00:00_ or _2017-11-03T20:00:00_ (Safari browser)","in":"query","name":"gewijzigdNa","required":false,"schema":{"type":"string","format":"date-time"}},{"description":"Bedrijfs Code (ex: 123456)","in":"query","name":"bedrijfsCode","required":false,"schema":{"type":"string"}},{"description":" (min: _1_, max: _100_)","in":"query","name":"aantal","required":false,"schema":{"maximum":100,"minimum":1,"type":"integer","format":"int32","default":100}},{"in":"query","name":"vanaf","required":false,"schema":{"type":"integer","format":"int32"}}],"responses":{"200":{"content":{"application/json;charset=UTF-8":{"schema":{"$ref":"#/components/schemas/ApiSearchResultsFactuur"}}},"description":"Succes"},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}},"description":"Fout in aanroep"},"401":{"description":"Geen toegang; de volgende zaken kunnen deze fout geven. 1. De voorwaarden voor gebruik API zijn nog niet geaccepteerd in de developers.realworks.nl omgeving. 2. De token die gebruikt wordt is niet correct. Neem contact op met Realworks als de fout zich voor blijft doen."},"403":{"content":{},"description":"Verboden"},"404":{"content":{},"description":"Niet gevonden"},"429":{"content":{},"description":"Te veel aanvragen"},"500":{"description":"Interne fout"},"503":{"content":{},"description":"Service tijdelijk onbeschikbaar"}},"summary":"Zoeken door facturen","tags":["Facturen"]}},"/facturen/v1/grootboeken":{"get":{"description":"","operationId":"zoekenGrootboeken","parameters":[{"description":"gewijzigdNa (ex: _2017-11-03 20:00:00_ or _2017-11-03T20:00:00_ (Safari browser)","in":"query","name":"gewijzigdNa","required":false,"schema":{"type":"string","format":"date-time"}},{"description":" (min: _1_, max: _100_)","in":"query","name":"aantal","required":false,"schema":{"maximum":100,"minimum":1,"type":"integer","format":"int32","default":100}},{"in":"query","name":"vanaf","required":false,"schema":{"type":"integer","format":"int32"}},{"in":"query","name":"inactief","required":false,"schema":{"type":"boolean"}},{"in":"query","name":"zoeknaamGrootboek","required":false,"schema":{"type":"string"}}],"responses":{"200":{"content":{"application/json;charset=UTF-8":{"schema":{"$ref":"#/components/schemas/ApiSearchResultsGrootboeken"}}},"description":"Succes"},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}},"description":"Fout in aanroep"},"401":{"description":"Geen toegang; de volgende zaken kunnen deze fout geven. 1. De voorwaarden voor gebruik API zijn nog niet geaccepteerd in de developers.realworks.nl omgeving. 2. De token die gebruikt wordt is niet correct. Neem contact op met Realworks als de fout zich voor blijft doen."},"403":{"content":{},"description":"Verboden"},"404":{"content":{},"description":"Niet gevonden"},"429":{"content":{},"description":"Te veel aanvragen"},"500":{"description":"Interne fout"},"503":{"content":{},"description":"Service tijdelijk onbeschikbaar"}},"summary":"Zoeken door grootboeken","tags":["Facturen"]}},"/facturen/v1/grootboeken/{grootboekCode}":{"get":{"description":"","operationId":"zoekenGrootboekenOpGrootboekCode","parameters":[{"in":"path","name":"grootboekCode","required":true,"schema":{"type":"string"}}],"responses":{"200":{"content":{"application/json;charset=UTF-8":{"schema":{"$ref":"#/components/schemas/ApiSearchResultsGrootboeken"}}},"description":"Succes"},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}},"description":"Fout in aanroep"},"401":{"description":"Geen toegang; de volgende zaken kunnen deze fout geven. 1. De voorwaarden voor gebruik API zijn nog niet geaccepteerd in de developers.realworks.nl omgeving. 2. De token die gebruikt wordt is niet correct. Neem contact op met Realworks als de fout zich voor blijft doen."},"403":{"content":{},"description":"Verboden"},"404":{"content":{},"description":"Niet gevonden"},"429":{"content":{},"description":"Te veel aanvragen"},"500":{"description":"Interne fout"},"503":{"content":{},"description":"Service tijdelijk onbeschikbaar"}},"summary":"Zoeken door grootboeken op grootboekCode","tags":["Facturen"]}},"/facturen/v1/product":{"get":{"description":"","operationId":"zoekenProducten","parameters":[{"description":"gewijzigdNa (ex: _2017-11-03 20:00:00_ or _2017-11-03T20:00:00_ (Safari browser)","in":"query","name":"gewijzigdNa","required":false,"schema":{"type":"string","format":"date-time"}},{"description":" (min: _1_, max: _100_)","in":"query","name":"aantal","required":false,"schema":{"maximum":100,"minimum":1,"type":"integer","format":"int32","default":100}},{"in":"query","name":"vanaf","required":false,"schema":{"type":"integer","format":"int32"}}],"responses":{"200":{"content":{"application/json;charset=UTF-8":{"schema":{"$ref":"#/components/schemas/ApiSearchResultsProduct"}}},"description":"Succes"},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}},"description":"Fout in aanroep"},"401":{"description":"Geen toegang; de volgende zaken kunnen deze fout geven. 1. De voorwaarden voor gebruik API zijn nog niet geaccepteerd in de developers.realworks.nl omgeving. 2. De token die gebruikt wordt is niet correct. Neem contact op met Realworks als de fout zich voor blijft doen."},"403":{"content":{},"description":"Verboden"},"404":{"content":{},"description":"Niet gevonden"},"429":{"content":{},"description":"Te veel aanvragen"},"500":{"description":"Interne fout"},"503":{"content":{},"description":"Service tijdelijk onbeschikbaar"}},"summary":"Zoeken door Producten","tags":["Facturen"]}}},"components":{"schemas":{"Administratie":{"type":"object","properties":{"administratieExterneCode":{"type":"string","description":"Externe Code"},"administratieInterneCode":{"type":"string","description":"Interne code"},"adres":{"$ref":"#/components/schemas/Adres"},"bedrijfscode":{"type":"string","description":"Company id alle afdelingen vallen hieronder"},"factuurinfo":{"$ref":"#/components/schemas/Factuurinfo"},"id":{"type":"integer","description":"Uniek id","format":"int32"},"inactief":{"type":"boolean","description":"Inactief"},"korteOmschrijving":{"type":"string","description":"Korte omschrijving","nullable":true},"overheid":{"$ref":"#/components/schemas/Overheid"},"overige":{"$ref":"#/components/schemas/Overige"},"tijdstipLaatsteWijziging":{"type":"string","description":"Tijdstip van laatste wijziging. Dit geeft geen garantie dat er daadwerkelijk iets gewijzigd is, maar geeft slechts een mogelijke wijziging aan.","nullable":true,"example":"2007-12-03 10:15:30"},"vestigingen":{"type":"array","nullable":true,"items":{"$ref":"#/components/schemas/Vestigingen"}}}},"Adres":{"type":"object","properties":{"adresregel1":{"type":"string","description":"Adresregel 1"},"adresregel2":{"type":"string","description":"Adresregel 2","nullable":true},"bicCode":{"type":"string","description":"BIC-code","nullable":true},"email":{"type":"string","description":"E-mail"},"faxNummer":{"type":"string","description":"Fax nummer","nullable":true},"ibanNummer":{"type":"string","description":"IBAN-nummer","nullable":true},"naam":{"type":"string","description":"Naam"},"plaats":{"type":"string","description":"Plaats"},"postcode":{"type":"string","description":"Postcode"},"telNummer":{"type":"string","description":"Tel nummer","nullable":true}},"description":"AdministratieAdres"},"ApiSearchResultsAdministratie":{"type":"object","properties":{"paginering":{"$ref":"#/components/schemas/PaginationInfo"},"resultaten":{"type":"array","items":{"$ref":"#/components/schemas/Administratie"}}},"description":"Zoekresultaten"},"ApiSearchResultsBtw":{"type":"object","properties":{"paginering":{"$ref":"#/components/schemas/PaginationInfo"},"resultaten":{"type":"array","items":{"$ref":"#/components/schemas/Btw"}}},"description":"Zoekresultaten"},"ApiSearchResultsFactuur":{"type":"object","properties":{"paginering":{"$ref":"#/components/schemas/PaginationInfo"},"resultaten":{"type":"array","items":{"$ref":"#/components/schemas/Factuur"}}},"description":"Zoekresultaten"},"ApiSearchResultsGrootboeken":{"type":"object","properties":{"paginering":{"$ref":"#/components/schemas/PaginationInfo"},"resultaten":{"type":"array","items":{"$ref":"#/components/schemas/Grootboeken"}}},"description":"Zoekresultaten"},"ApiSearchResultsProduct":{"type":"object","properties":{"paginering":{"$ref":"#/components/schemas/PaginationInfo"},"resultaten":{"type":"array","items":{"$ref":"#/components/schemas/Product"}}},"description":"Zoekresultaten"},"Btw":{"type":"object","properties":{"bedrijfscode":{"type":"string","description":"Company id alle afdelingen vallen hieronder"},"btwCode":{"type":"string","description":"BTW code/Percentage nummer"},"externeCode":{"type":"string","description":"Externe code","nullable":true},"grootboekCode":{"type":"string","description":"Grootboek code (administration.ledger gbnr)","nullable":true},"id":{"type":"integer","description":"Uniek id","format":"int32"},"inactief":{"type":"boolean","description":"Inactief"},"inkomendeFacturen":{"type":"boolean","description":"Inkomende facturen"},"kas":{"type":"boolean","description":"Kas/bankboek"},"omschrijving":{"type":"string","description":"Omschrijving"},"percentage":{"type":"number","description":"Percentage","nullable":true},"tijdstipLaatsteWijziging":{"type":"string","description":"Tijdstip van laatste wijziging. Dit geeft geen garantie dat er daadwerkelijk iets gewijzigd is, maar geeft slechts een mogelijke wijziging aan.","nullable":true,"example":"2007-12-03 10:15:30"},"typeAangifte":{"type":"string","description":"Type aangifte","enum":["_1A_19","_1A_21","_1B_6","_1B_9","_1C","_1D","_1E","_2A","_3A","_3B","_3C","_4A_2012","_4A","_4B_2012","_4B","_5B","_5D","_5E","_5F","NIET_VAN_TOEPASSING"]},"uitgaandeFacturen":{"type":"boolean","description":"Uitgaande facturen"},"vrijeInvoer":{"type":"boolean","description":"Vrije invoer","nullable":true}}},"Crediteuren":{"type":"object","properties":{"betaalwijzeInkomendeFacturen":{"type":"string","nullable":true,"enum":["VIA_BANK","AUTO_INCASSO","VIA_KAS","VIA_PIN","VIA_CREDITCARD","VIA_IDEAL","ANDERS"]},"boekingsomschrijving":{"type":"string","nullable":true},"dagenBetaaltermijnFactuur":{"type":"integer","format":"int32","nullable":true},"leveringswijze":{"type":"string","nullable":true,"enum":["OP_REKENING","REMBOURS","BETALING_VOORAF"]},"standaardGrootboekId":{"type":"integer","format":"int32","nullable":true}}},"Debiteuren":{"type":"object","properties":{"betaalwijzeUitgaandeFacturen":{"type":"string","nullable":true,"enum":["VIA_BANK","AUTO_INCASSO","VIA_KAS","VIA_PIN","VIA_CREDITCARD","VIA_IDEAL","ANDERS"]},"emailadresFacturenPerEmail":{"type":"string","nullable":true},"terAttentieVanFactuur":{"type":"string","nullable":true},"typeUitgaandeFactuur":{"type":"integer","format":"int32","nullable":true},"vervalTermijn":{"type":"integer","format":"int32","nullable":true}}},"Debiteurinstelling":{"type":"object","properties":{"bicCode":{"type":"string","nullable":true},"btwNummer":{"type":"string","nullable":true},"crediteuren":{"$ref":"#/components/schemas/Crediteuren"},"debiteuren":{"$ref":"#/components/schemas/Debiteuren"},"ibanNummer":{"type":"string","nullable":true},"tenaamstelling":{"type":"string","nullable":true}}},"ErrorResponse":{"type":"object","properties":{"meldingen":{"type":"array","items":{"type":"string"}}},"description":"Foutmeldingen"},"FacturatieRegel":{"type":"object","properties":{"aantal":{"type":"number","description":"Aantal van product"},"btwCode":{"type":"string","description":"BTW code"},"datumInvoer":{"type":"string","description":"Datum invoer","format":"date-time","nullable":true},"facturatieDatum":{"type":"string","description":"Facturatie datum - Vanaf deze datum wordt de factuurregel factureerbaarr","format":"date","nullable":true},"factuurInformatie":{"$ref":"#/components/schemas/FactuurInformatie"},"factuurregelNummer":{"type":"string","description":"Factuurregel nummer"},"id":{"type":"integer","description":"Uniek id","format":"int32"},"kostenplaatsCode":{"type":"string","nullable":true},"omschrijving":{"type":"string","nullable":true},"prijsExclusiefBTW":{"type":"number","nullable":true},"productCode":{"type":"string","description":"Product code"},"projectCode":{"type":"string","description":"Project code (rela2002.project pcode) (Code: Wonen, Business, Nieuwbouw)","nullable":true},"relaties":{"$ref":"#/components/schemas/FacturatieRegelRelaties"},"status":{"type":"string","description":"Status Factureerbaar vanaf ;Wacht ;Gefactureerd","nullable":true,"enum":["FACTUREERBAAR_VANAF","WACHT","GEFACTUREERD"]},"tijdstipLaatsteWijziging":{"type":"string","description":"Tijdstip van laatste wijziging. Dit geeft geen garantie dat er daadwerkelijk iets gewijzigd is, maar geeft slechts een mogelijke wijziging aan.","nullable":true,"example":"2007-12-03 10:15:30"},"totaalPrijs":{"type":"number","description":"Totaal prijs inclusief BTW","nullable":true}}},"FacturatieRegelRelaties":{"type":"object","properties":{"naarRelatiecode":{"type":"string","nullable":true},"naarSoortRelatie":{"type":"string","nullable":true,"enum":["BEDRIJF","CONTACTPERSOON","PARTICULIER","MEDEWERKER"]},"voorRelatiecode":{"type":"string","nullable":true},"voorSoortRelatie":{"type":"string","nullable":true,"enum":["BEDRIJF","CONTACTPERSOON","PARTICULIER","MEDEWERKER"]}},"nullable":true},"FacturenRelaties":{"type":"object","properties":{"factuurNaarCode":{"type":"string"},"factuurNaarType":{"type":"string","nullable":true,"enum":["BEDRIJF","CONTACTPERSOON","PARTICULIER","MEDEWERKER"]},"factuurVoorCode":{"type":"string"},"factuurVoorType":{"type":"string","nullable":true,"enum":["BEDRIJF","CONTACTPERSOON","PARTICULIER","MEDEWERKER"]}}},"Factuur":{"type":"object","properties":{"administratieInterneCode":{"type":"string","nullable":true},"bedrijfscode":{"type":"string","description":"Company id alle afdelingen vallen hieronder"},"betaalwijze":{"type":"string","nullable":true,"enum":["VIA_BANK","AUTO_INCASSO","VIA_KAS","VIA_PIN","VIA_CREDITCARD","VIA_IDEAL","ANDERS"]},"boekjaar":{"type":"string","nullable":true},"dagboekCode":{"type":"string","nullable":true},"datumInvoer":{"type":"string","format":"date-time","nullable":true},"debiteurinstellingNaarRelation":{"$ref":"#/components/schemas/Debiteurinstelling"},"debiteurinstellingVoorRelation":{"$ref":"#/components/schemas/Debiteurinstelling"},"facturatieRegels":{"type":"array","nullable":true,"items":{"$ref":"#/components/schemas/FacturatieRegel"}},"factuurPerEmail":{"type":"string","nullable":true,"enum":["NEE","JA"]},"factuurnummer":{"type":"string"},"financieleinfo":{"$ref":"#/components/schemas/Financieleinfo"},"id":{"type":"integer","description":"Uniek id","format":"int32"},"laatsteWijziging":{"type":"string","format":"date-time","nullable":true},"onderwerp":{"type":"string","nullable":true},"ordernummer":{"type":"string","nullable":true},"periode":{"type":"integer","format":"int32","nullable":true},"projectCode":{"type":"string","nullable":true},"projectverwerking":{"type":"string","nullable":true,"enum":["VERWERK_PROJECT_GEGEVENS","GEEN_PROJECT_VERWERKING"]},"referentie":{"$ref":"#/components/schemas/Referentie"},"relaties":{"$ref":"#/components/schemas/FacturenRelaties"},"statusVanDeFactuur":{"type":"string","nullable":true,"enum":["WACHT","LOPEND","FACTUREERBAAR","GEFACTUREERD","GEEXPORTEERD","GEANNULEERD"]},"tijdstipLaatsteWijziging":{"type":"string","description":"Geeft het tijdstip weer waarop de laatste synchronisatie of wijziging van de data heeft plaatsgevonden. Dit weerspiegelt het moment dat de informatie voor het laatst is bijgewerkt op basis van de onderliggende bron (bijv. een database-wijziging van de factuur, factuurregels, debiteuren informatie of een herinitialisatie).","nullable":true,"example":"2026-03-01 09:00:00"},"vervaldatum":{"type":"string","format":"date","nullable":true},"verzenddatum":{"type":"string","format":"date-time","nullable":true}}},"FactuurInformatie":{"type":"object","properties":{"laatsteWijziging":{"type":"string","description":"Laatste wijziging uitgaande factuurregel","format":"date-time","nullable":true},"medewerkerCode":{"type":"string","description":"Medewerker code (rela2002.rela rcode)","nullable":true},"omschrijvingVoorExtern":{"type":"string","description":"Omschrijving voor factuur (voor extern)","nullable":true}},"nullable":true},"Factuuremail":{"type":"object","properties":{"afzenderEmail":{"type":"string","description":"Factuur e-mail: Afzender email","nullable":true},"emailonderwerp":{"type":"string","description":"Factuur e-mail: E-mailonderwerp","nullable":true},"extraVeld1":{"type":"string","description":"Extra informatie voor factuur templates: Extra veld 1","nullable":true},"extraVeld2":{"type":"string","description":"Extra informatie voor factuur templates: Extra veld 2","nullable":true},"extraVeld3":{"type":"string","description":"Extra informatie voor factuur templates: Extra veld 3","nullable":true},"extraVeld4":{"type":"string","description":"Extra informatie voor factuur templates: Extra veld 4","nullable":true},"extraVeld5":{"type":"string","description":"Extra informatie voor factuur templates: Extra veld 5","nullable":true},"ontvangstbevestiging":{"type":"boolean","description":"Factuur e-mail: Ontvangstbevestiging","nullable":true},"prioriteit":{"type":"integer","description":"Factuur e-mail: Prioriteit","format":"int32","nullable":true}},"description":"AdministratieFactuurinfoFactuuremail","nullable":true},"FactuuremailHerinering":{"type":"object","properties":{"herinneringAfzender":{"type":"string","description":"Herinnering e-mail: Afzender","nullable":true},"herinneringBcc":{"type":"string","description":"Herinnering e-mail: BCC","nullable":true},"herinneringEmailonderwerp":{"type":"string","description":" Herinnering e-mail: E-mailonderwerp","nullable":true},"herinneringEmailtemplate":{"type":"string","description":"Herinnering e-mail: Standaard e-mailtemplate voor herinnering per e-mail (factuur wordt als PDF bijlage toegevoegd)","nullable":true},"herinneringOntvangstbevestiging":{"type":"boolean","description":" Herinnering e-mail: Ontvangstbevestiging","nullable":true},"herinneringPrioriteit":{"type":"integer","description":"Herinnering e-mail: Prioriteit","format":"int32","nullable":true}},"description":"AdministratieFactuurinfoFactuuremailHerinering","nullable":true},"Factuurinfo":{"type":"object","properties":{"factuurInformatie":{"$ref":"#/components/schemas/Factuurinformatie"},"factuuremail":{"$ref":"#/components/schemas/Factuuremail"},"factuuremailHerinering":{"$ref":"#/components/schemas/FactuuremailHerinering"}},"description":"AdministratieFactuurinfo"},"Factuurinformatie":{"type":"object","properties":{"standaardVerkoopboekCode":{"type":"string","description":"Standaard verkoopboek","nullable":true},"standaardVoettekst":{"type":"string","description":"Standaard voettekst voor deze administratie. (Afhankelijk factuur)","nullable":true}},"description":"AdministratieFactuurinfoFactuurinformatie","nullable":true},"Financieleinfo":{"type":"object","properties":{"contractProcessNummer":{"type":"string","nullable":true},"contractnummer":{"type":"string","nullable":true},"creditFactuurNummer":{"type":"string","nullable":true},"exportBatch":{"type":"string","nullable":true},"medewerkerCode":{"type":"string","nullable":true}}},"Grootboeken":{"type":"object","properties":{"bedrijfscode":{"type":"string","description":"Company id alle afdelingen vallen hieronder"},"doorbelastingProductCode":{"type":"string","description":"Doorbelasting op ander product (administration.products prodnr)","nullable":true},"grootboekCode":{"type":"string","description":"Grootboek code (Grootboek nummer)"},"id":{"type":"integer","description":"Uniek id","format":"int32"},"inactief":{"type":"boolean"},"kostenplaats":{"type":"string","enum":["NEE","JA"]},"kostensoort":{"type":"string","enum":["NIET_VAN_TOEPASSING","JA_MOGELIJK","VERPLICHT"]},"omschrijving":{"type":"string","description":"Omschrijving grootboek","nullable":true},"standaardBTWCode":{"type":"string"},"standaardKostenplaatsCode":{"type":"string","description":"Standaard kostenplaats code (administration.kostenplaatsen kspcode)","nullable":true},"standaardKostensoortCode":{"type":"string","description":"Standaard kostensoort code (administration.kostensoort ksscode)","nullable":true},"subverdichtingCode":{"type":"string","description":"Subverdichting code (administration.verdichting vdcode)","nullable":true},"tijdstipLaatsteWijziging":{"type":"string","description":"Tijdstip van laatste wijziging. Dit geeft geen garantie dat er daadwerkelijk iets gewijzigd is, maar geeft slechts een mogelijke wijziging aan.","nullable":true,"example":"2007-12-03 10:15:30"},"typeBW":{"type":"string","nullable":true,"enum":["BALANS","VERLIES_EN_WINST"]},"typeGrootboek":{"type":"string","nullable":true,"enum":["VASTE_ACTIVA","AFSCHR_VIA_ACTIVA","INCASSO_TUSSENR","DERDENGELDEN"]},"zoeknaamGrootboek":{"type":"string","description":"Zoeknaam grootboek","nullable":true}}},"Overheid":{"type":"object","properties":{"belastingdienstCode":{"type":"string","description":"Overheid/Belasting: Belastingdienst code (rela.company)","nullable":true},"btwIdentificatienummer":{"type":"string","description":"Overheid/Belasting: BTW-identificatienummer","nullable":true},"emailBcc":{"type":"string","description":"Factuur e-mail: BCC","nullable":true},"fiscaalnummer":{"type":"string","description":" Overheid/Belasting: Fiscaalnummer","nullable":true},"grootboekBelastingVerschillenCode":{"type":"string","description":" Overheid/Belasting: Grootboek bel. verschil","nullable":true},"kvkNummer":{"type":"string","description":"Overheid/Belasting: K.v.K. nummer","nullable":true},"kvkPlaats":{"type":"string","description":"Overheid/Belasting: K.v.K. Plaats","nullable":true},"standaardEmailtemplate":{"type":"string","description":"Factuur e-mail: Standaard e-mailtemplate voor factuur per e-mail(factuur wordt als PDF bijlage toegevoegd)","nullable":true},"viaInkoopDagboekCode":{"type":"string","description":"Overheid/Belasting: Via dagboek","nullable":true}},"description":"AdministratieOverheid"},"Overige":{"type":"object","properties":{"grootboekTeControlerenCode":{"type":"string","description":"Grootboek code (administration.ledger gbnr)","nullable":true},"kostenplaatsExport":{"type":"string","description":"Kostenplaats export","nullable":true},"standaardInkoopboekCode":{"type":"string","description":"Standaard inkoopboek","nullable":true}},"description":"AdministratieOverige"},"PaginationInfo":{"type":"object","properties":{"totaalAantal":{"type":"integer","format":"int64"},"volgende":{"type":"string","format":"uri","nullable":true}},"description":"Pagineringsinformatie"},"Product":{"type":"object","properties":{"bedrijfscode":{"type":"string","description":"Company id alle afdelingen vallen hieronder"},"btwCode":{"type":"string","description":"BTW code/Percentage nummer"},"grootboekCode":{"type":"string","description":"Grootboek code"},"id":{"type":"integer","description":"Uniek id","format":"int32"},"inactief":{"type":"boolean","description":"Inactief"},"inclusiefExclusief":{"type":"string","description":"Inclusief/Exclusief prijs","nullable":true,"enum":["INCLUSIEF","EXCLUSIEF"]},"omschrijving":{"type":"string","description":"Omschrijving"},"prijs":{"type":"number","nullable":true},"productCode":{"type":"string","description":"Product code"},"tijdstipLaatsteWijziging":{"type":"string","description":"Tijdstip van laatste wijziging. Dit geeft geen garantie dat er daadwerkelijk iets gewijzigd is, maar geeft slechts een mogelijke wijziging aan.","nullable":true,"example":"2007-12-03 10:15:30"}}},"Referentie":{"type":"object","properties":{"footerInformatieVoorFactuur":{"type":"string","nullable":true},"kopInformatieVoorFactuur":{"type":"string","nullable":true},"omschrijving":{"type":"string","nullable":true}}},"Vestigingen":{"type":"object","properties":{"vestigingId":{"type":"string","description":"Vestiging id"}},"description":"AdministratieVestigingen"}},"securitySchemes":{"rwauth":{"in":"header","name":"Authorization","type":"apiKey"}}}}